{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Kolomiiets Nataliia,PE103",
  "main": "scripts.min.js",
  "scripts": {
    "start": "gulp build&&gulp dev"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/kolomiiets.nataliia0905/homework"
  },
  "author": "Kolomiiets Nataliia",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.27.11",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-js-minify": "^0.0.3",
    "gulp-sass": "^5.1.0",
    "gulp-uglify": "^3.0.2",
    "readable-stream": "^4.3.0",
    "sass": "^1.58.0"
  }
}
